# Generated by Django 2.2.6 on 2019-12-02 05:15

from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='Libros',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('nombre', models.CharField(max_length=20)),
                ('autor', models.CharField(max_length=20)),
                ('paginas', models.IntegerField()),
                ('cantidad', models.IntegerField()),
                ('electronico', models.BooleanField()),
                ('slug', models.CharField(max_length=15)),
            ],
        ),
    ]
